=== debian/changelog ===
dexter (0.2-1) unstable; urgency=low

  * Switch site works (reads from a config file) (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Juha Linnanen <pillar15@gmail.com>  Sat, 23 Jan 2010 17:02:17 +0000

dexter (0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <maemo@unknown>  Sat, 23 Jan 2010 17:02:17 +0000
