=== debian/control ===
Source: dexter
Section: user/network
Priority: extra
Maintainer: Juha Linnanen <pillar15@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-maemo5-dev (>= 4.6), mce-dev
Standards-Version: 3.7.2

Package: dexter
Architecture: armel
Depends: 
Description: Quicky read Text-TV (currently finnish YLE support)
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAB6sSURB
 VGhDvXoHXFVH2v5z7zlcepcqHewS7FIFGzbEXmPEHmPZqFGjiSbW2HbVxGSz
 scQUe6LGFo3dqKjYKzaUpiIgSFHa4d7/M+cguprd327+3/cN93eYM2fmnXfe
 Pu+MTtYfAtpUGhUzM12FAnNzKBVQKiHrYTDH8xJYWqCsDDDBCJibgcXMgOJn
 sDBHaZno9n9TFE4P5OYI3NzdodeZjCbZzSNVzG8yEj1s2w5bW5SU4KefRNc1
 a/HsOfR6sYbhIwT2LKXlKHqG9HTUrYuSUtFiNEKANqHSKH4CGpeqAtSm1Drw
 k2hk658qGuSdO+BcA65uAk6/AVWAVALqxKOyEjq1wjVUPzmrwFvFVSsDB8DJ
 GcXFVa9ONeDkAMUEWYalpYqryiujCW5u4lU2g0sNODhUkeBP4a8hiEdZ4llR
 JsiR8/jVBah1Ym9jg7t30agRXF3FMztb4PRigVUDBrwtKuXlVa/Ozlj2Bdq1
 Q1QrTJ+B1q3h74ev/o6gQPTtq/aswJz56NUXo0bCo2YVW/7bZVAQuIZ330Vm
 Bh5nQ5Zw/YaAYTSZXoowF+Dri1q1YGGFx49Rr74gIUWFRZMWrfTsIZancYnl
 1i0kJaFNa8ElN1dIenTugiOH8bQAZeXw9ISnB86dxZ7dYoWZmZA1Yv73RZM+
 qmh+PrrGIzxcvNrZWVILD0k6fq3YtUtp116h6MZ3U0wmZXCCqIeHi/qGDUqC
 +sp6j+6i4uUl6qzoIZ5v/nRQ+NPaWdG6STpF1v/JnwYqI10pK1eGDVO8vcVr
 q1ZlKgfU1UlSVcXBUbza24mnmWp2BgzAd99VEW36R1i0qKqdTeSbXgeJP0Jg
 XX3yR0LzExnCHyuirj7/PwtlwWCGNWsQ01pAUiqNkt6UoIM/jUTBTd31FBQW
 42k6sq9jxy7kFaOkAJkX8fNW7F6FCykouYtTh1BeiVMHcCsJl+4KvAWu/+pn
 Arlb/VVQ6k//1KH5KdizHsf3Yd9PeKrAx96ok786hPA2KFQUM53eXhBMKYep
 FLoKSFyWO4zXgNnAr9A/hJG67wP0BuZSACHb03j9W5pyfdSfnUAkkMb5gTpA
 BLAB8AIOAvHA70BtgMq2D3gP2AHkqKOCyE3gPmADuAAXYPSB8bk65InaqEe4
 VYWMYKCRQEJeDKyAyQ8SpYtWcgUQA3096C8AD4BVgBP044G79HtAqrqMgP9M
 Is4BzYE9QC3gBDAIKARCgK0qKjSOtLukyy3gSyBaRbon0JaGU+XsWSCUlgT6
 aOiXAmFVkxJNIcPy+cNoQoEyIlcnBjioi0tWCeCqQhymzsc1cI4iFekCAQ5U
 FfP/bAHfA/3UldMo1wQsVMw4EV+TgKYAbaK1Cl+19Mik9QVaqUPIN5Lfneqo
 tlsBgS8XEI4KnWx5FHK0oIEMGFRB49LYm082kgBs4ZPqqVkytpOzLBQercO/
 KdpYUoQioVlsjqpQJ2KFn7QKARIUIRMHFg0+18AKW7Qh2nC2kHaqVinFCI9W
 dNqQf1W0WVj+XMhD/DX0tIVoFNBAsU6cq0lRjfabmKiRSlVPjQLaKK43PDRM
 rxGaT37gU6fXaa8m1Yzb2FgbLAzCcggmqCbzn3/aKD7f7CDwk2RnZ0d+tbA0
 59Paxsra2loDzgVZWIhGvjo62Ds5OwmZfgM+p5YNBgcnR4GnipKdnU1VT7Fo
 vb5L5y41vb1//OFHcwuLTz/5tMLI0I4Bz0CGNCyTp07t32+gpJf5qhhNb/5k
 yaxrXFc9nYheqv6qg0wfTzjllcpf3p8QHRMdF9eN0PwDgmrXEb6d0OydnCZ9
 MFnjSUBgrclTpgiivpjCaNSxLgJEwMPTozVDFEEFagCmTf9Y68lnSUmpZDQa
 u8R12bt3b7du3Tp06PD999+zt7OTc+u2rbvFd0tLS2vWtBm53r179zZt2gwa
 NOj2zdtLP1/apHGTevXqbd68+eDBgwlDEzh21pxZP3734/Tp0zt27rj/wH4T
 TEXFRXqd/s6dO7Xr1Pb18ZVlefiw4ScTT2YzxmLRge0TJky4ePEiP1mYWyxf
 vjwyMvLIkSPf//D9lctXDh89/PXXX7PjzE9mnjt7bsqUKcENg+fOm7t3z96x
 48empqaGhYa2bR+rVxTF0tLyxo0bzZo1Cw2jucLDhw/fGfzOb7/9Vr9e/YCA
 AFaCagVt2rQpNDT09u3bkdGRbs5unMbF1WXdj+uIpYuLy44dO5o3br5oyaKY
 1jErvqAB5i7CctGiRfPnz4/tEGsmm504eSIsPGzEyBHt27fXpLzkecmHH344
 fPjwb9d8e+XKFZcaLklJSbdu3xrz3phrV6+FR4TfvUMbJMrnyz4vLyuvNFY+
 ynoUEx0z6YNJ27Zus7e3d3RysrWx0fv5+uXm5C5YsIAEOHLoCAe0aNGibdu2
 QQFBXt5eubm5wW8Fk5GRUZF2dnanT5/u2KHj7DmzK5VKGxub7JzsT2Z+cujw
 IbLO1c3V28ebsrds2TJBXxYKNKVUlmysbYjfM+4kaE7KK+rUoTPjTkN/8sTJ
 WkG1Hj56KBZsySVbsE+dunV279rt7+9//Phxb29vfnr69Gm//v1uXLvx1ltv
 hYWFJSYmtopuRdZ5e3s1bdpUYBYUGNSKsSJNfyCNP0NITz79/PxiY2OJZfOm
 dELo1asXJ46MoEfFyJEjRTcPT1cX1xrONaKiohwdHPmcO2euaw3Xmp409TCT
 zGp6iQp5KOml6Ohod3d3Yunm6rZ0Kb0Rw1KZAta+XfvZs+nnUdOjJj+xW88e
 PZs0adK3X9+OnTpqHIiLi2vXrl2Hjh0Ip0ePHg72Dl41vbgSR0fHvv36C0rI
 koDF8TQRIuJ6I+Zau3atBqu6UG083D3iusRxFBv79u1LCQx5K4Qk6dix46hR
 o8gutnMyJ0cnLy8vzqKNJRKUqGo4jRs35kBbW9v33mMUgXZt2tWrX+9dBv6v
 FIoZIbCBncPD1DD6RWkZGoY+vftwxdQBc3PzY8eO8ZOdrd2FSxc0DDi9JEnN
 mzdv3aZ1VGSUvZ29j5dPjRo1GtRvYDAYGoc0JuNr1qzZoEEDCws6WFE2btno
 7OxMaFRctrdp3SYhIYGd+emvS//qYOdAC8E6V2ttJehFJnMWDvlg8ge2NrYj
 Rwj2ik86nburO8XPYGbgkzN6eHi4OLuQw/YODMJECY+I1F+7fo0EOHDgQFlZ
 GS2GIEP7dp07dv7L+39hfdsv26gkFDgiytfefXovWbKERoYsJt529nbbtm+j
 LvJVWzBLTlZOj+49mrdsPmbsGKVCie0YS7SatxBy2LxZ8xquNbb8vIUCOWfu
 nFGjR82cNfPE8RMVSkVs+1h/P38i3aVLF/YkikOHDl32xbIBAwcsXLxwzbdr
 4rvFW5pb1q5bmy29ezEOqyp6k1qKi4tbNG+xZPESrbmwqJBqxH7UMycnp+Qb
 yU+ePKEleW/0eydPndyzZ09qWqrOpLt582buk9xVq1fl5+dTrbWxVtZWOTk5
 Vy9fzXqU1bd/Xxsrm5ZhLWlz+ImGpbS0NCM9I/tx9sCBA2mg+fXQoUOkHa1Z
 4slEOwe7Zi2asSct4Zw5c1avXs0lFRcWT5s6rX1s+3up927duvX2oLdLSl9s
 CGkMIiIiiGtgQGBYRBgXzcFJp5N279w9dszYn7f+TDNPz5aZmUlBmjRxEsdT
 MDh9wdMCpVKhD3n44CHF4GneU5o5bQGZDzJzsnMcHBy4kuysbB8/HyLt5OAk
 ICcljRg+4kneE8obBePw4cN///LvIY1DSMGMjAwyLSo8yqhlIID1G9Y/zX9K
 dbp5++bQYUM5ERtLn5c+f/7c3rZKhKr58LJC46Bup+jUaQV1NLesU0z/oOs/
 N7GzrGeWSE+7SWvzqiVgC/sS8mtAaDy0Fo7SJq0uGpzX+r/aR4MmdIBWn1Zp
 1qxZQUFBEeERikmhxvAbCU9vOnXqVOr+1A+narBmzpj5hysR84lQgmkU47Ch
 w2jsXl3zuLHjqNOErI0lHgbZQMXo0bMHTaGYS2RhtKgCQ4cIKWDL1ClVk1bP
 yD5VNGI492K9Ei0UpbxT50779++nCbt+/Tpd3cULF9etX9copBGlkPxq275t
 QX7BkOFDHmU+6tOvz6ULl9asXUOXRB2ga6NtoZ/mglPTU6m16Rnp9Bjnz5+n
 E0xPS+/UpdOzZ8+KCosmTJxAWaX9Pnv27PzP5j96+Ojd0e/u3LmTps/c0pwm
 jhaC9o1Ot1GjRsNGDKPNuXbl2oRJExihUeQ++vijLZu3cBZSSmMv694+PvqC
 ggLKN0XwcdbjvPw8fli4cCGjEcY5rVq1qqioqDRVpqWkUavKSsqiYqLu3L7T
 MKTh0YNHKbu9e/dmoFGntvCsLNu3bv/yyy9JfsYChEkDffTo0YjIiMQTifUb
 1L969eq5c+fo79iT+sMQY8SIETExMQf2H6A/3rBhQ15unnMN5wdZD1xdXSe+
 P/H82fO0YIcPHp45c+Y333xTWFAo/O4bRU+rTP9F1SQ3W7ZsqXWgmeMAAuJa
 ZTOZ2Dg4OlDLbyff9vHxGTlsZFo6d0rgkMWLF+/ZvYcSwtccZi5phays+Moh
 tWrVGj1m9IWzF+izjx45au9oP3nyZJogQTzFyEiJdpP2h7pWXFTctElTmk5r
 S2srpqXU4uPrs37d+sEJg1lnJEeiuDFR9UYR0xAKI0SDuYEYM9Jgn127dqWn
 p5MhnLioqOh+2n3q/vlz50+cOEEDSpP6+7HfbyXfohSlZaTR5jDIq6ysfPz4
 MT9RbC5evsj4iiE+63dT7iadTaJGspw6eYqcTElJoSFi5/LycvZPuZtC5pxK
 PEUB3rhh4927dzmWf+xGR3712tXk68nUKDMzM3KbBo3WRVuFJkIvV0Rvr0YR
 /P5y+1Vdf81KvEkJdzf3WrW5aRdl4oSJ5Cp9k/b69sC3zZjNeVHM9KKuZole
 349SvhkL8SujMrqI12bRcKt+8msErdCAAQMYJ+/5dU+AfwDXR02nBeCrFvea
 dCYa7EHvDKq2EsKGGAxWllY0COzQv3//TZs3CY77+QQHM8OhFh0zX2ZamMly
 4+YNmjRGB6xLOqnCWKGFQy9hqkqZMDiBzoQRNesNGzbkTlCzhzRwDGHEWEkk
 erSn9okzSTQR7E03vPzz5QWFBUlnkui6hw0ZRgatX7+ejp37KcYtnTp1oudn
 NEo9o1mwsbUhlxnoduvejWJNw9+2TVuKOOVw+IjhFDz6vk8//XTKB1NGjx1d
 UVbxOOfxjBkz6JsYfdD1Xr1+lep+7vy5aR9Oy8vLu3zlss6oo8qm3ksdO24s
 TRNd26zZs2haJk2aNP3D6RRmWzvbefPmcVPByHzK1Clz585dsWKFq6ubnt6U
 ofzYsWPXrVvHzQ4XRS/LoGXlypX5efk7d+3kp8RTibTKly9fpoaRIUSae6X7
 95m+AUN2hglEhQo9bty4qIgo7nI0a0iF2bN3Dw0xHXCLpi3oxSd+MJFmgKNo
 OmnBBvQbQC/bpVOXz+Z/9sO6HxKPJ54+c5pbLUFYnY5cohpwF8YNBndkq9as
 +sfX/ygpKXlW/IxPCo6Ptw+prOdukDZh+kfTac60GGPBZwvWfrf2wvkLwSHB
 1DO2kAzcNtCMFhYXMmwU7E5ICGMoK44zTF/9/StuROlMyNYLFy8wNiEnKR4i
 cjaYEQ9aMK6EFtPCYEFnx1FsJK9o35b/bXlpeSnlreRZSdvYtqEtQ6m/7MAh
 ZNHEiRPJ8JBGITS7udm5tOnc1o6fMD7QP5Co02y8rkNUEWrYm169SrJf/BNq
 pJoCTR0p1q914KumIX9YtFEsZFFAYMCc2XNe6/YmDtLLrMo/9Y2IiBIBzL+a
 6X+vnXyjkGjc+Per/Tc4cLiIhf4rLMWUIr9SNTGNBlF5FQI/VYelVe1qf9Ht
 lYHEni1kuAii/oiB/zlWem1KPrWfOI00MqQVLdpWQUR16j+21K1TlzEZDa7W
 mcpKo1aNMVvo0bmz0cYSDp/szz0UDR8rjvaO4hObVRMq5PBFvk701NYpzgXV
 SFKraDi8qGiYMNarJpz+4xkf+wf6b/lpCzcK9JqchnpDtBhiMAriT6gLK2oe
 vf+A/pTa/gP7axRi9MotiHAd6iLZkvU4a/NPm1kRAyEGsh7XNY5qysrseWL/
 TlBcM5+cSwBnhUQ0VTLiEP0FelWNGoRqUFpd9GcwpUKuKFd03E+OGz+OkRNj
 Fe47GVc3btJ46uSpx44fY9y2es1qZrJIp1+2/0ITTkPu6ebJgIwBj8HacPi3
 w1HRUUwZMOwjuEuXLjGQ3LdvX3x8/K+//pqZkRkYFMg4jMHzhk0bGJMx3ly6
 ZCnpRVM76t1RTC6RUkw3rFq5ijkoosFd1JmkM7dv3WZCjVuwadOmcUf//vvv
 MxaMj4ufNn0aTRzjF4Yq3eO70+XFxnbQk+NFBUUp91IY6DIhQzxoZWn+yF9G
 xVs2bvH08tyxfUfnuM4M40jo/IJ8BjY/rvuR2n/k2BEGMMycWVpZMqZiBMXh
 3F7SMzKUOH/hPBNejHm4w6QFZFZn1apVGZkZjk6Oru6utPfh4eH169dnyMA0
 BGOtld+sJPaEsHX7Vrot0oipHYKlWac3YC5owcIFDIp8/XzLSssIhD73s4UL
 9YxpOZLJGXo4BvQczwTOzh07uYnu1bNXWXkZX7keBnwkKpMopBn3Iow3uXLq
 HxGlJjALxITAkIQhXMmjR484loEXPQPTGcz2MWLr3KkzzTan5zIYUwx+Z3Bh
 YSGjPXZmsjHlfgp9JfM/WrjBLFNWVtbab9dydr4yb8eQjrmStNS0K1ev7Nm1
 h9tlxnxNmzXt2KEDSFdi4O3lzQ0ei8hzWIowg2kf5q1IHlaYuGSdfRjwUZoZ
 mbAzQ0V2Y2KLCQttg1c7iEdFotDJa0mKTRtFmMTAiQNJRfZknWkOPimuWjzT
 oJ7I0Pj5+BGstrVgloUzkv98auvRMm6kCO0HK0SSrGNl0Nsi2BZbUq2VFNX2
 bK8GpNonDbNqq6d10PxL9UCtj7uHO7VCq2vh3asA/9BLvhqZvmZVq3fS1e2s
 VANhYouk+x92ZDRKNBQaWJqL/3H4Gmk04OH1InXyRlkc2uWT0+qFDO1Ih0av
 UFZPhxTxLNHB2iTOedSDiaprD0x/kMPPeKypekOeB1jyYod6nMLhpTyNkGCl
 ujx+5/8yFYh23sJZCK1UhmSCVaU4TSJYps7yVGraEbcXfdjA4Tyh4ldqRJkE
 a/bX8ycWIEdK+vF6NKAsKzgaDxc9kmJha4ZN76LHYTgbsfcd3GyJ1ucxfwns
 ZNwMRUpT8Dj2cV1I9lgzEVFX4VMoetobsH6MOPkz2ONYV4Q8hFcRdg/Bcy+k
 hUC2Q8NMbB+OQl8YnXC0O8880TBDXMb4eRQ8ypFTF8tnIGEHahixcRxsZZyM
 g1s5rkXgdEcEP8C3E+FejuB07E5AjTLUzTY6w9veR70DoBW/e8ixwcaeMCvE
 U/WSB8sPfbAzFqdb4pmMyMOwzUP0Aexuj0MRsMtB7etw5YGjWiTeIqnAtnjM
 m4RyE/ZHi8aQs7DJwaK/CCB3g+CYhd9i8O1A+N3G8RaiwxNH1LyHbwbDPhvJ
 /lWg1vVAYlP82BuZLmKuzfHwyBBcSvUQHVYmILnKWgg2ygdl2cQf5HRP+Wik
 XC7LBXbysUj5uaVovFFHLjPIx8NlXoHi6/42ckZN+UZd+YmDnBIgWqp/3GYd
 jBGvtwLFr8xMNulkimSpQVb08rV68vV68rW6osPVBnKOk3zHX9TzHOSkpqLD
 I1c5qYn8xFE0PnaRk+uIyu1Agc+dAPE730i+7yumZuNTO36lNIaXUoQG69Xz
 aiMK7bGpH9ICBFUSw9EgGbZF+HARUn1xJZhbORTb4EwYzjZFr19QNxltjuCX
 bqgww5RF6LNV6ACHrxmGRpexOw52xfB4hBlzke6LU2Hia6YX9neAWQW294R9
 AX7ug7aHYVmKz8cj8D42DBQ9DeXwTceMOSizFPOWWyC5Pr4bApdcHIuBaw7y
 7XGlEfZ2xMVGxvAz3pW+r0Sj3pkos0CRNbLdUOMJcsXGBWXmKLBH4D2Um8P9
 EQ62Ro4L0rwReQJPHbCrKwJS0OhSFeutnuPr8fhiPGrk4amavrxTS8DJ8MLJ
 CIE0VdX5CXJqIOw0Qq6IDvcCcCoCro8RcRKWJcgUZyIITcKtOjgZDptn8E7F
 vUBkuQuy8retJ462QpdfRSMLM8wUIXGoTw5QwY16YQB50HqjHppfED0eucMx
 X/S24FG/Ea7ZMJThgTd801BqDgvKPc8njSJdQOPJWX3ShNHI9IBvBsxocYwo
 tYB5qVgtITzwFBcwyARDBZ5bwSdDjH1uiTwneDzGHT/UVc/FimxgW4wrDeCe
 jSw30Y3FgfdOPMEYnITOd4DepNgXhJdFVXPAiAtNMGMe/jYJX40R9ZPqnYRR
 Xwssu23H5RDsiIdVibCAxJ6AzCuEXInbKATC+2rA1AXYGS+eFJKDpIoR86Zj
 6BpcCkFiGI5Hosc2sZLP30e5AatGCuzPN0bCt7B+jtVD0Ee9rMcS+Tuu18cX
 7wtiP/TAgbb4PUqs6nQoEkMxbDWS6wp+ivCXG1ehA+IkW4AusRIsbnAdmb7o
 tA/m5bB5jl+6Y/Q/cKYlnjqi3aGqbIiJqGsOVHUNwlPTUcgoN0PQffHa9AKc
 8nG7tpByipNfOs41g0UFGtzA9YbovRUKe6bAMwsPvVHzAZpcQq0UwQ2PLLFa
 ylian1CnTQMRfBXWJYIbUiUaX0KBHercoVbw3NsbXtUipCDXCWdC0X4/SiyF
 Enf6TRXiQAF3W3e0OCvk5/dIuOUILJtehFH1dFoRx/tGXA4W6Na+I+ja8LpY
 /9WG8HwIs3Kh6w+9BCr3/OGQD8enVcumyj2oCbsi6Ctxsw5ifhfQUvzhkiPo
 xbE0f2ebwbxMjD0RKdbAsdzNVxgU+8zwgq6vKDGlmWyK34kV1MJcbFGPcd77
 GpfewvBVQpVHrBTEI0OnL1SxfuFWxYkEL7s4o99GeD7CzNm4VRubeT+F+fjZ
 mDsT+2LRcxvcHwp5C7gv9F6wTWX7fT9MXYQ9nfDBX4VkU/xYmp0T5qh5Ejap
 9wYnLEOhDTr/itMtEJiCJZNxrSEm/U1ovFTG6zZAE9HNmBxo9M2UbtY1uuZK
 B9tWDvlBxARFNsYT4ZWd9uu/GINB63W/t6r0u48H9lKXk+oKqqIK7baJaX1X
 hF7BtQayey5CLlN5lGRvKb2uiUyPSMQ9PyNNSmqA5Jpn8syEQ5EgHg0L6dp5
 r7BUVLNuO4QNOMjYxoR2R7ByuJAlmlf/FAYdRqnEGJSBtX2FBXviBOesCFMb
 nRy4GvbRSlGRT0BF9zj5i3mlFv5SaXa5bx1r2ahPecjrWxWdWpvtPVaq0xtM
 iuLoIH08xzS5iyXoN0vg6AZnB9xN5mGO6dO5z1asMNPJSm6OXjKZV96R3l1Y
 +s0iRe9hMlLq9MaQ2vrMJ6YnqSYwV2uSuTXkJQwhdbRUvGbFOq12mZmQKBoJ
 apRFKUUFskLbqJSY6gfqbF0M/t7PMnLkhrWN38w1RXRheJPCjKyItlsEo18D
 uI7CwwdoNx6Jp9C+Azp0VXk4H9mHMesTpN7FZ8vhlYF2jcUF5F+PIKo52jVB
 cALeG4X0n+FxH53jsXgfz5vQKAiTIpG9Bx9Ox+BBGDwYT57grRgUFyI5GY72
 mL/sn4LD6ms4r6erXiha+l0M6gs/E1p4wk6HH/JQco6uXn9I1vP6S4XBwEsT
 yoQJiq+vYmsn7jX2H8A4SZElZfESxcND8aqpdOuuODkpNWsqbduKm5e8lMmD
 JUsLpU0bxd6OZ1Oiv7+feGo/FxcBJy5OsbIQr23bKR07ihucri5Ky5Yvu/Eu
 JqfWLmi+eoOTgVr1NU22Bwcrrq5KSIjoFh0tekZElFQpMaWZFOKhP69MkwM/
 fI+MDO6nMHoUr05g6hTw2oCLmyBeXh6mfSTuvioKykpF/mD0GBw+DOaPP54B
 a2txI/zTWeLKa0gIbG14bI7du8Vl4dhYcal33z5cvyqulefmIjQUtWtj8mQE
 1RIAY2KEUn31JTeDgj8bNqgXmarOLAUXeODo5wMvb/Trh9ZUE3ofo1AZbUMj
 37snTZwoDRksNW7CVA/VUvzOJEnRMdLyZdL7E6R166TrN0SjlZVUVCw9fy4d
 OCReCwvE08JcatFSiu8qfTRdunZVsraUuveQ+vWXBgwQX5s1l2xtebVH8g+Q
 ZnwqxcVJka2kvy2VeJSTlSWlpUu9eknjx/G0RXJzkxYsljy9uMEVA3nxlE8T
 3Q6kVlFSUB0puKFAr7REMjOTlAoDU4uLgJa83VPJswAeEg6DSPerl7kLi8Rt
 VV5O4k0F3homMC0NJ5KR3LpUcvOKoiJxE/UZ4wze5ZLEbXxulZ+pl/OZcSss
 FF+LisVYUstAR6fwHojwfqy4ugh++vnhbooA6+EhbtdzL11QKJ4lzwWQ/IKX
 N/w1bvAGS/Zj7o95F5wi5PD/AAQexQcNgDq9AAAAAElFTkSuQmCC
