=== debian/changelog ===
dexter (0.2-2) unstable; urgency=low

  * Default site, creates default config file (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Juha Linnanen <pillar15@gmail.com>  Sat, 23 Jan 2010 17:02:17 +0000
