## dexter 0.2-3

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: Dexter
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Feb 2 01:30:11 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Feb 7 19:07:57 2010
 # Project:  TekstiTv.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile TekstiTv.pro
