=== debian/changelog ===
dexter (0.2-3) unstable; urgency=low

  * new subpage padding handling
  * own url for subpages
  * start page setting
  * bug fixes

 -- Juha Linnanen <pillar15@gmail.com>  Sat, 23 Jan 2010 17:02:17 +0000
