## dexter 0.2-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: Dexter
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Feb 7 19:07:57 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Mar 4 00:11:24 2010
 # Project:  TekstiTv.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -unix -o Makefile TekstiTv.pro
@@ -48,24 +48,32 @@
 		numberbutton.cpp \
 		imagewidget.cpp \
 		mainwindow.cpp \
-		commontekstitv.cpp moc_tekstitv.cpp \
+		commontekstitv.cpp \
+		GestureWatcher.cpp \
+		GestureReader.cpp \
+		Gesture.cpp moc_tekstitv.cpp \
 		moc_numberbutton.cpp \
 		moc_imagewidget.cpp \
 		moc_mainwindow.cpp \
 		moc_abstracttekstitv.cpp \
-		moc_commontekstitv.cpp
+		moc_commontekstitv.cpp \
+		moc_Gesture.cpp
 OBJECTS       = main.o \
 		tekstitv.o \
 		numberbutton.o \
 		imagewidget.o \
 		mainwindow.o \
 		commontekstitv.o \
+		GestureWatcher.o \
+		GestureReader.o \
+		Gesture.o \
 		moc_tekstitv.o \
 		moc_numberbutton.o \
 		moc_imagewidget.o \
 		moc_mainwindow.o \
 		moc_abstracttekstitv.o \
-		moc_commontekstitv.o
+		moc_commontekstitv.o \
+		moc_Gesture.o
 DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
@@ -176,7 +184,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .tmp/Dexter1.0.0 || $(MKDIR) .tmp/Dexter1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Dexter1.0.0/ && $(COPY_FILE) --parents sym_iap_util.h tekstitv.h numberbutton.h imagewidget.h mainwindow.h abstracttekstitv.h commontekstitv.h .tmp/Dexter1.0.0/ && $(COPY_FILE) --parents main.cpp tekstitv.cpp numberbutton.cpp imagewidget.cpp mainwindow.cpp commontekstitv.cpp .tmp/Dexter1.0.0/ && (cd `dirname .tmp/Dexter1.0.0` && $(TAR) Dexter1.0.0.tar Dexter1.0.0 && $(COMPRESS) Dexter1.0.0.tar) && $(MOVE) `dirname .tmp/Dexter1.0.0`/Dexter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Dexter1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/Dexter1.0.0/ && $(COPY_FILE) --parents sym_iap_util.h tekstitv.h numberbutton.h imagewidget.h mainwindow.h abstracttekstitv.h commontekstitv.h GestureWatcher.h GestureReader.h Gesture.h .tmp/Dexter1.0.0/ && $(COPY_FILE) --parents main.cpp tekstitv.cpp numberbutton.cpp imagewidget.cpp mainwindow.cpp commontekstitv.cpp GestureWatcher.cpp GestureReader.cpp Gesture.cpp .tmp/Dexter1.0.0/ && (cd `dirname .tmp/Dexter1.0.0` && $(TAR) Dexter1.0.0.tar Dexter1.0.0 && $(COMPRESS) Dexter1.0.0.tar) && $(MOVE) `dirname .tmp/Dexter1.0.0`/Dexter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/Dexter1.0.0
 
 
 clean:compiler_clean 
@@ -195,17 +203,23 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: moc_tekstitv.cpp moc_numberbutton.cpp moc_imagewidget.cpp moc_mainwindow.cpp moc_abstracttekstitv.cpp moc_commontekstitv.cpp
+compiler_moc_header_make_all: moc_tekstitv.cpp moc_numberbutton.cpp moc_imagewidget.cpp moc_mainwindow.cpp moc_abstracttekstitv.cpp moc_commontekstitv.cpp moc_Gesture.cpp
 compiler_moc_header_clean:
-	-$(DEL_FILE) moc_tekstitv.cpp moc_numberbutton.cpp moc_imagewidget.cpp moc_mainwindow.cpp moc_abstracttekstitv.cpp moc_commontekstitv.cpp
+	-$(DEL_FILE) moc_tekstitv.cpp moc_numberbutton.cpp moc_imagewidget.cpp moc_mainwindow.cpp moc_abstracttekstitv.cpp moc_commontekstitv.cpp moc_Gesture.cpp
 moc_tekstitv.cpp: imagewidget.h \
 		abstracttekstitv.h \
+		GestureWatcher.h \
+		Gesture.h \
+		GestureReader.h \
 		tekstitv.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) tekstitv.h -o moc_tekstitv.cpp
 
 moc_numberbutton.cpp: tekstitv.h \
 		imagewidget.h \
 		abstracttekstitv.h \
+		GestureWatcher.h \
+		Gesture.h \
+		GestureReader.h \
 		numberbutton.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) numberbutton.h -o moc_numberbutton.cpp
 
@@ -215,6 +229,9 @@
 moc_mainwindow.cpp: tekstitv.h \
 		imagewidget.h \
 		abstracttekstitv.h \
+		GestureWatcher.h \
+		Gesture.h \
+		GestureReader.h \
 		mainwindow.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp
 
@@ -224,6 +241,9 @@
 moc_commontekstitv.cpp: abstracttekstitv.h \
 		commontekstitv.h
 	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) commontekstitv.h -o moc_commontekstitv.cpp
+
+moc_Gesture.cpp: Gesture.h
+	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) Gesture.h -o moc_Gesture.cpp
 
 compiler_dbus_interface_source_make_all:
 compiler_dbus_interface_source_clean:
@@ -257,23 +277,3 @@
 ####### Compile
 
 main.o: main.cpp tekstitv.h \
-		imagewidget.h \
-		abstracttekstitv.h \
-		mainwindow.h \
-		sym_iap_util.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp
-
-tekstitv.o: tekstitv.cpp tekstitv.h \
-		imagewidget.h \
-		abstracttekstitv.h \
-		numberbutton.h \
-		commontekstitv.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o tekstitv.o tekstitv.cpp
-
-numberbutton.o: numberbutton.cpp numberbutton.h \
-		tekstitv.h \
-		imagewidget.h \
-		abstracttekstitv.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o numberbutton.o numberbutton.cpp
-
-imagewidget.o: imagewidget.cpp imagewidget.h
