=== debian/changelog ===
dexter (0.2-4) unstable; urgency=low

  * experimental gesture support

 -- Juha Linnanen <pillar15@gmail.com>  Sat, 23 Jan 2010 17:02:17 +0000
