=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 
 Package: dexter
 Architecture: armel
-Depends: libqt4-maemo5-maemo5, libqt4-maemo5-core, libqt4-maemo5-gui, 
- libqt4-maemo5-dbus, libqt4-maemo5-network
+Depends: libqt4-maemo5-maemo5, libqt4-maemo5-core, libqt4-maemo5-gui, libqt4-maemo5-dbus, libqt4-maemo5-network
 Description: Quicky read Teletext (Text-TV)
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAAXNSR0IArs4c
