## dexter 0.4.2

=== DESCRIPTION ===
Package: dexter
Type: Package
Title: Data Management and Analysis of Tests
Version: 0.4.2
Author: Gunter Maris, Timo Bechger, Jesse Koops, Ivailo Partchev
Maintainer: Ivailo Partchev <Ivailo.Partchev@cito.nl>
Description: A system for the management, assessment, and psychometric analysis of data from educational and psychological tests. Developed at Cito, The Netherlands, with subsidy from the Dutch Ministry of Education, Culture, and Science.
License: GPL-3
Encoding: UTF-8
LazyLoad: yes
LazyData: yes
Depends: R (>= 3.3), RSQLite (>= 1.1.2), shinydashboard, shinyBS, DT
Imports: DBI, graphics, methods, utils, tidyr, colorspace, shiny,
        fastmatch, purrr, formula.tools (>= 1.6.1), rlang, dplyr (>=
        0.7.1), dbplyr (>= 1.0.0)
RoxygenNote: 6.0.1
Suggests: knitr, rmarkdown, latticeExtra
VignetteBuilder: knitr
RdMacros: Rdpack
NeedsCompilation: yes
Packaged: 2017-07-18 04:53:28 UTC; partchev
Repository: CRAN
Date/Publication: 2017-07-18 11:57:35 UTC
